Comment 4 for bug 347729

hm, I installed from that branch, but now bzr gives me this error:
Unable to load plugin 'fastimport' from '/usr/lib/python2.5/site-packages/bzrlib/plugins'